/* Affichage_auto*/

/*Accueil*/
/*images*/


img {
	/*border-radius: 10px;*/
	max-width: 100%;
	text-align: center;
	}
p {
	text-align: left;
	margin-left: 5%;
	color: var(--main-text-color)
}
.btn_style {
	margin-top: 20px;
	margin-bottom: 20px;
}
.container {
display: flex;
flex-direction: column;
justify-content: center;
}
.container h2{
	margin-left: min(20px);
	margin-left: max(150px);
}
.containerrow {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-around;
	align-items: space-around;

	width:100%;
}
.content-software {
	margin-top: 200px;
	padding: 10px;
	width: 500px;
	height: 480px;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	border: solid black 1px;
	border-radius: 10px;
	text-align: center;
}
.txt-align-center img {
	max-width: 250px;
	max-height: 150px;
	margin-top: 20px;
}
.cgu {
	margin-top: 50px;
	font-size: 0.8em;
	font-style: italic;
	text-align: center;
}
.content-software .btn_style {
margin-bottom: 10px;


}